dpkg-distaddfile(1)

NOMBRE
dpkg-distaddfile - Añade entradas a «debian/files»

SINOPSIS
dpkg-distaddfile [opción...] fichero sección prioridad

DESCRIPCIÓN
dpkg-distaddfile añade una entrada para un fichero dado a debian/files.

Toma tres argumentos no opcionales, el nombre de fichero, sección y prioridad para el fichero .changes.

El nombre del fichero debe ser relativo al directorio donde dpkg-genchanges espera encontrar los ficheros, habitualmente .., en lugar de ser relativo al directorio donde se ejecuta dpkg-distaddfile.

OPCIONES

-ffichero-de-lista-de-ficheros
    Lee o escribe la lista de ficheros a subir desde el fichero especificado, en lugar de utilizar debian/files.

-?, --help
    Muestra el modo de uso y termina.

--version
    Muestra la versión y termina.

ENTORNO

DPKG_COLORS
    Sets the color mode (since dpkg 1.18.5). The currently accepted values are: auto (default), always and never.

DPKG_NLS
    If set, it will be used to decide whether to activate Native Language Support, also known as internationalization (or i18n) support (since dpkg 1.19.0). The accepted values are: 0 and 1 (default).

FICHEROS

debian/files
    La lista de ficheros generados que son parte de los datos subidos en proceso. Puede utilizar dpkg-distaddfile para añadir ficheros adicionales.

VÉASE TAMBIÉN
deb-src-files(5).

TRADUCTOR
Rudy Godoy <rudy@kernel-panik.org>, Rubén Porras <nahoo@inicia.es>, Bruno Barrera C. <bruno.barrera@igloo.cl>, Carlos Izquierdo <gheesh@ertis.net>, Esteban Manchado y NOK. Debian L10n Spanish <debian-l10n-spanish@lists.debian.org>.

Revisiones por Santiago Vila <sanvila@unex.es>, Javier Fernández\-Sanguino, Rubén Porras, Luis Uribe y Omar Campagne.